<?php
    $id="login";
    
    if(isset($_REQUEST['id'])){
        $id = $_REQUEST['id'];
    }
?>
<!DOCTYPE html>
<html lang="es">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=0" />
        <link rel="shortcut icon" type="image/png" href="img/favicon.ico"/>
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" 
        	integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">
        <link rel="stylesheet"    type="text/css"  href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
        <link rel="stylesheet"    type="text/css"  href="https://fonts.googleapis.com/css?family=Montserrat:500" >
        <link rel="stylesheet"    type="text/css"  href="css/global.css" >
        <?php
            if (file_exists("./heads/".$id.".php")){
                include_once("./heads/".$id.".php");
            }
        ?>
        <?php
            if (file_exists("css/".$id.".css")){
                echo('<link rel="stylesheet" type="text/css" href="css/'.$id.'.css" >');
            }
        ?>
        <title>Mercado Libre - Declaracion de Retenciones</title>
    </head>
<body>
    <?php 
        if (file_exists("content/".$id.".php")){
            include("content/".$id.".php");
        }
    ?>
    <script type="text/javascript" src="js/global.js.php?"></script>
    <?php
        if (file_exists("js/".$id.".js.php")){
            echo('<script type="text/javascript" src="js/'.$id.'.js.php?"></script>');
        }
    ?>

  </body>
</html>